/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/** Speaker Modal Popup CSS **/
div#speaker-modal-job {
    font-weight: 300 !important;
}
div#speaker-modal-bio {
    font-size: 16px !important;
}
.jet-popup__container {
    width: 100vw !important;
    height: 100vh !important;
}

/* justify listing grid e.g. Ticket items to center */
.jet-listing-grid__items {
    justify-content: center;
}

/* font size of terms and conditions check in checkout */

.woocommerce-terms-and-conditions-checkbox-text {
    font-size: 16px;
}

.cookies-tlacidlo {
    color: white;
}

.js-toggle-video-content {
    cursor: pointer;
}

.js-video-content {
    max-height: 0;
    padding: 0 !important;
    margin: 0;
    transition: all 0.2s linear;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
}

.js-video-content.active {
    max-height: 380px;
    opacity: 1;
    visibility: visible;
}

#newsletter-form .elementor-message {
    display: block;
}

#newsletter-form label {
    color: #fff;
}

/* body {
    overflow-x: hidden;
} */

body .elementor-inner > .elementor-section-wrap > section.elementor-section.elementor-section-full_width, 
body .elementor-inner > .elementor-section-wrap > section.elementor-section.elementor-section-boxed {
    overflow-x: hidden;
}

body .elementor-inner > .elementor-section-wrap > section.elementor-section.elementor-section-boxed {
    overflow: hidden;
}

body .elementor-inner > .elementor-section-wrap > section.elementor-section.elementor-sticky--active {
    overflow: visible;
}